Subject: Re: Problem with dd to raw disks
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Mon, 1 Mar 2004 09:16:22 -0800

On Mon, Mar 01, 2004 at 11:44:38AM -0500, Christopher Faylor wrote:
> On Mon, Mar 01, 2004 at 11:35:40AM -0500, Larry Hall wrote:
> >Pah! The User's Guide.  That's just a document full of useful
> >information.  Why would anyone want to read that?  ;-)
> 
> Maybe we need a howto on reading the user's guide.  It should certainly
> be in the FAQ that people should read the documentation.  How would people
> know that they should read the documentation unless it was spelled out
> somewhere in black and white?

You know, the thing that really bugs me about cygwin is the half-baked
attempts at documentation.  A FAQ entry suggesting reading the User's
Guide is completely useless unless the User's Guide tells people to
read the FAQ.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/